Код на грешка BOOTSTRAPPER_PREREQ office_version при инсталиране на Office

При инсталиране на Office на компютър с Windows 10 S, може да получите един от следните кодове за грешка, когато се опитвате да инсталирате компилация, по-стара от 1902.

  • 31-BOOTSTRAPPER_PREREQ-office_version

  • 29-BOOTSTRAPPER_PREREQ-office_version

За да коригирате това, излезете от S режима или опитайте да инсталирате по-нова компилация на Office.

Излизане от S режим

Следвайте инструкциите в Излизане от S режим в Windows 10 и след това опитайте отново да инсталирате Office. Това ще ви позволи да инсталирате по-стара компилация на Office.

Инсталиране на по-нова компилация на Office

Вижте изтегляне и инсталиране или преинсталиране на Microsoft 365 или Office 2019 на PC или Mac. Следването на тези стъпки трябва да ви помогне да инсталирате най-новата компилация.

Забележка: Само за администратори   За да видите в кои канали на актуализиране се предлага версия 1902 или по-нова, вижте Хронология на актуализациите за Office.

Забележка:  Тази страница е преведена чрез автоматизация и може да съдържа граматически грешки и несъответствия. Нашата цел е това съдържание да ви бъде полезно. Можете ли да ни кажете дали информацията е била полезна за вас? Ето статията на английски за справка.

Нуждаете се от още помощ?

Разширете уменията си в Office
Преглед на обучението
Получавайте първи новите функции
Присъединете се към участниците в Office Insider

Беше ли полезна тази информация?

Благодарим ви за обратната връзка!

Благодарим ви за вашата обратна връзка. Изглежда, че ще бъде полезно да ви свържем с един от нашите агенти по поддръжката на Office.

×